Bug 444401 - HWCERT: Tempest i5400PW S5397WAG2NRF [Goto Cert]
HWCERT: Tempest i5400PW S5397WAG2NRF
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.tyan.com/product_board_det...
Tempest i5400PW
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 04:29 EDT by Sunny Chen
Modified: 2016-08-27 02:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-30 02:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 444401 None None None 2016-08-27 02:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.